/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



/*BIO POPUP STYLES*/
.jquery-modal.blocker.current{
    background: none !important; 
    padding-left: 80px;
    padding-right: 80px;
    top: 60px;
}
.jquery-modal .modal{
    background: #EEEEEE;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    border-radius: 0;
	padding: 0px;
    max-width: 70%;
    width: 100%;
}
.jquery-modal .modal a.close-modal {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 44px;
    height: 44px;
    text-indent: -9999px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("https://kirkpatrickfamilyfund.creativenomads.digital/wp-content/uploads/2023/06/Close.svg");
}
.jquery-modal .popup_container{
    justify-content: space-between;
	padding: 120px 80px 80px 80px;
}
.jquery-modal .popup_container .featured_image_wrap {
    width: 30%;
	text-align: center;
    max-height: 560px;
}


.jquery-modal .popup_container .featured_image_wrap img{
	 max-width: 300px!important;
    object-fit: cover;
    height: 300px!important;
    width:auto;
    
}
.modal .popup_details_wrap h2{
    font-family: "Semplicita Pro";
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    color: #2F2C27;
    font-weight: 500;
}
.modal .popup_details_wrap h3{
    font-family: "Semplicita Pro";
    font-size: 28px;
    line-height: 36px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #621E66;
    font-weight: 500;
}
.modal .popup_details_wrap{
    width: 60%;
}
.jquery-modal .content-wrap{
	text-align: left;
    max-height: 440px;
    overflow: scroll;
    padding-right: 10px;
}
/* width */
.jquery-modal .content-wrap::-webkit-scrollbar {
  width: 7px;
}
/* Handle */
.jquery-modal .content-wrap::-webkit-scrollbar-thumb {
  background: #621E66; 
}
/* Handle on hover */
.jquery-modal .content-wrap::-webkit-scrollbar-thumb:hover {
  background: #2F2C27; 
}

@media (max-width: 1240px) and (min-width: 1025px){
    .jquery-modal .modal{
		max-width: 90%;
    }
	.jquery-modal .popup_container{
		padding: 40px 20px 20px 20px;
	}
    .modal .popup_details_wrap{
        width: 60%;
    }
    .jquery-modal .popup_container .featured_image_wrap{
        width: 30%;
    }
    .jquery-modal .content-wrap{
        max-height: 440px;
        overflow: scroll;
        padding-right: 20px;
    }
}

@media (max-width: 1024px){
    .general-limiter{
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
    .jquery-modal.blocker.current{
        padding-left: 60px;
        padding-right: 60px;
    }
    .jquery-modal .popup_container{
        flex-direction: column;
		padding: 30px 20px 20px 20px;
    }
    .jquery-modal .popup_container .featured_image_wrap{
        width: 100%;
        max-height: 300px;
        text-align: center;
        margin-bottom: 20px;
    }
    

.jquery-modal .popup_container .featured_image_wrap img{
	 max-width: 300px!important;
    object-fit: cover;
    height: 300px!important;
    width:auto;
    
}
    .modal .popup_details_wrap{
        width: 100%;
        text-align: center;
    }
    .jquery-modal .content-wrap{
        max-height: 200px;
    }
}

@media (max-width: 767px){
	.jquery-modal .popup_container{
		padding: 30px 20px 20px 20px;
	}
    .jquery-modal .modal{
		max-width: 90%;
    }
    .general-limiter{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .jquery-modal.blocker.current{
        padding-left: 40px;
        padding-right: 40px;
    }
}



